'''Ukazkovy skript pro demonstraci spousteni skriptu'''

def insert_sort(numbers): 
    '''Sort numbers from the smallest to the greatest.'''
    for i in range(1, len(numbers)): 
        key = numbers[i] 
        # Move elements of numbers[0..i-1], that are greater than key, 
        # to one position ahead of their current position 
        j = i-1
        while j >= 0 and key < numbers[j]: 
            numbers[j+1] = numbers[j] 
            j -= 1
        numbers[j+1] = key 

numbers = [2, 5, 8, 0, 1]
numbers.sort()
numbers.remove(1)
numbers.append(4)
print(*numbers)
